create table hrsa_report_push
(
  id bigint primary key ,
  create_time timestamp default now(),
  update_time timestamp default now(),
  creator bigint,
  delete_type int default 0,
  tenant_key varchar(10),
  msg_id bigint,
  report_ids varchar(500),
  start_time varchar(30),
  end_time varchar(30),
  push_channel varchar(30),
  email_account varchar(30),
  mark varchar(100) ,
  push_title varchar(30),
  email_account_id bigint,
  remind int
)
;


create table hrsa_report_push_detail
(
  id bigint primary key,
  create_time timestamp default now(),
  update_time timestamp default now()  ,
  creator bigint,
  delete_type int default 0  ,
  tenant_key varchar(10),
  msg_id bigint ,
  employee_id bigint,
  push_time varchar(30)  ,
  push_status varchar(5) ,
  reback_time varchar(30) ,
  reback_status varchar(5)  ,
  batch_id bigint,
  view_status varchar(10) 
)
;